
/** Booking **/

div#booking.frontdesk  table {
	width: 100%;
}

div#booking.standard {
    background: none repeat-x scroll 0 0 #FFFFFF;
    border: 2px solid #D6E4F7;
    margin-left: 15px;
    margin-right: 10px;
    padding: 10px;
    width: 500px;
    float: left;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
}

div#booking.standard div.title {
    color: #000000;
    font-size: 18px;
    padding: 5px 0 5px 15px;
}

div#booking.standard form {
    float: none;
    width: inherit;
}

div#booking.standard fieldset {
    border: medium none;
    background: none repeat scroll 0 0 transparent;
	margin-bottom: 15px;
}

div#booking.standard fieldset table {
    width: 100%;
	margin: auto
}

div#booking.standard fieldset label {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

div#booking.standard fieldset table td.label {
	padding: 8px 0px 5px;
}

div#booking.standard fieldset.contact table tr td.label.comments{
    padding-top: 10px;
}

div#booking.standard fieldset.contact {
}

div#booking.standard fieldset.contact table td.input {
}

div#booking.standard fieldset.contact table td.input input {
    border: 2px solid #D6E4F7;
    margin-bottom: 2px;
    padding: 3px 4px 4px 4px;
    width: 96%;
	color: #999999;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; /* future proofing */
	-khtml-border-radius: 4px; /* for old Konqueror browsers */
}

div#booking.standard fieldset.contact table td.input input:focus {
	color: #000000;
}

div#booking.standard fieldset.contact table td.textarea {
}

div#booking.standard fieldset.contact table td.textarea textarea {
	border: 2px solid #D6E4F7;
    height: 100px;
    margin-bottom: 2px;
    width: 100%;
	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; /* future proofing */
	-khtml-border-radius: 4px; /* for old Konqueror browsers */
}

div#booking.standard fieldset select {
    border: 3px solid #d6e4f7;
    margin-bottom: 2px;
    width: 70%;
	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; /* future proofing */
	-khtml-border-radius: 4px; /* for old Konqueror browsers */
}

div#booking.standard fieldset input#date {
    border: 3px solid #d6e4f7;
    font-size: 13px;
    padding: 3px;
    width: 65%;
	color: #888888;

	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; /* future proofing */
	-khtml-border-radius: 4px; /* for old Konqueror browsers */
}

div#booking.standard fieldset input#date:focus {
	color: #000000;
}

div#booking.standard fieldset select#hour {
    float: left;
    margin-right: 5px;
    width: 60px;
}

div#booking.standard fieldset select#minute {
    float: left;
    margin-right: 5px;
    width: 60px;
}

div#booking.standard form a {
    background: none repeat-x scroll 0 -22px #1D8FCA;
    font-size: 15px;
    /* margin-left: 10px; */
    padding: 5px 10px;
	color: #FFFFFF;

	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px; /* future proofing */
	-khtml-border-radius: 7px; /* for old Konqueror browsers */
}

div#booking.standard form a:hover {
	cursor: pointer;
}

/* Summary */
div#booking.standard div.summary
{
	background: none repeat scroll 0 0 #F6FAFF;
	border: 1px solid #DEDEDE;
	margin: 2px 2px 10px;
	padding: 10px;
}

div#booking.standard div.summary td.parameter
{
    padding: 5px 0;
    width: 250px;
}

div#booking.standard div.summary td.parameter span.key
{
	font-size: 12px;
    font-weight: bold;
    padding-right: 5px;
}

div#booking.standard div.summary td.parameter span.value
{
}

/* Offer */
div#booking.standard div.offer
{
    background: none repeat scroll 0 0 #EDF4FD;
    border: 1px solid #D6E4F7;
    margin: 2px 2px 10px;
    padding: 10px;
}

div#booking.standard div.offer h1,
div#booking.standard div.offer h2,
div#booking.standard div.offer h3
{
	border-bottom: 1px solid #D6E4F7;
}


/* Headers */
div#booking.standard h1,  div#booking h2, div#booking h3,
div#booking.standard h4,  div#booking h5, div#booking h6
{
	border-bottom: 1px solid #DEDEDE;
	font-size: 14px;
	margin: 4px 0 10px;
	padding-bottom: 5px;
}

/* Status */
div#booking.standard div#ajax_status {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
}

div#booking.standard div#ajax_status.error {
	border: 2px solid pink;
}

/* Contact */
div#booking.standard div.contact {
}

div#booking.standard div.contact div.box {
}

div#booking.standard div.contact div.box h3 {
}

div#booking.standard div.contact div.box div.phone_numbers {
}

div#booking.standard div.contact div.box div.phone_numbers ul {
}

div#booking.standard div.contact div.box div.phone_numbers ul li {
}

div#booking.standard div.contact div.box div.phone_numbers ul li span.type {
}

div#booking.standard div.contact div.box div.phone_numbers ul li span.numbers {
}

/** Booking box **/

div.booking.box {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */

    background: none repeat scroll 0 0 #F2F4EB;
    border: medium none;
    padding: 10px;
}

div.booking.box form {
}

div.booking.box fieldset {
    border: medium none;
    background: none repeat scroll 0 0 transparent;
	margin-bottom: 10px;
}

div.booking.box fieldset label {
	font-size: 12px;
	font-weight: bold;
	color: #173863;
}

div.booking.box fieldset table td.label {
	padding-top: 7px;
}

div.booking.box fieldset table td.input {
    border-bottom: 1px dotted #BED2ED;
    padding-bottom: 10px;
}

div.booking.box fieldset select {
    border: 3px solid white;
	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; /* future proofing */
	-khtml-border-radius: 4px; /* for old Konqueror browsers */
}

div.booking.box form a {
    background: none repeat scroll 0 0 #C0D7F9;
    border: 2px solid #FFFFFF;
    margin-left: 10px;
    padding: 5px 10px;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
}

div.booking.box form a:hover {
	cursor: pointer;
}

/** Booking frontdesk **/

div#booking.frontdesk {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */

    background: url("../images/blue_gradient.png") repeat-x scroll 0 0 #054A8E;
    border: medium none;
    float: right;
    margin-left: 10px;
    padding: 10px;
    width: 270px;
	height: 400px;
}

div#booking.frontdesk div.title {
    color: #FFFFFF;
    font-size: 18px;
    padding: 5px 0 5px 5px;
}

div#booking.frontdesk form {
}

div#booking.frontdesk fieldset {
    border: medium none;
    background: none repeat scroll 0 0 transparent;
	margin-bottom: 10px;
}

div#booking.frontdesk fieldset label {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

div#booking.frontdesk fieldset table td.label {
    padding-bottom: 3px;
    padding-top: 6px;
}

div#booking.frontdesk fieldset table td.input {
    border-bottom: 1px solid #1F5A96;
    padding-bottom: 3px;
}

div#booking.frontdesk fieldset select {
    border: 3px solid #1D8FCA;
    margin-bottom: 2px;
    width: 170px;
	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; /* future proofing */
	-khtml-border-radius: 4px; /* for old Konqueror browsers */
}

div#booking.frontdesk fieldset select#hour {
    float: left;
    margin-right: 5px;
    width: 60px;
}

div#booking.frontdesk fieldset select#minute {
    float: left;
    margin-right: 5px;
    width: 60px;
}

div#booking.frontdesk fieldset input#date {
    padding: 3px;
    width: 140px;
}

div#booking.frontdesk form a {
    background: url("../images/grey_gradient.png") repeat-x scroll 0 -22px #FFFFFF;
    font-size: 15px;
    margin-left: 0px;
    padding: 5px 10px;

	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px; /* future proofing */
	-khtml-border-radius: 7px; /* for old Konqueror browsers */
}

div#booking.frontdesk form a:hover {
	cursor: pointer;
}

div#booking div.service-error {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
    text-align: center;
}

div#booking.frontdesk div#ajax_status{
    background: none repeat scroll 0 0 #1D8FCA;
    border: 2px solid #19678F;
    color: #D8EEFA;
    font-size: 11px;
    margin: 0;
    padding: 7px;
    /* text-align: justify; */

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
}

div.booking_container  {}
div.booking_container div.section_description  {
	background: none repeat scroll 0 0 #EDF4FD;
	border: 1px solid #D6E4F7;
	color: #444444;
	float: right;
	font-family: arial,sans-serif;
	font-size: 12px;
	margin-right: 10px;
	padding: 10px 13px 25px;
	width: 320px;	
}

div.booking_container div.section_description  div.offer {
    margin-top: 20px;
}

div.booking_container div.section_description  div.offer span.title {
    border-bottom: 1px dotted #777777;
    display: block;
    font-weight: bold;
    padding-bottom: 6px;
}

div.booking_container div.section_description  div.offer span.description {
}

div.booking_container div.section_description a,
div.booking_container div.section_description a:visited,
div.booking_container div.section_description a:active,
div.booking_container div.section_description a:hover {
	color: #1D8FCA;
}

div.booking_container  div.restaurant_list {}
div.booking_container  div.restaurant_list div.restaurant {}
div.booking_container  div.restaurant_list div.restaurant span.name {}
div.booking_container  div.restaurant_list div.restaurant span.number { float: right; }
div.booking_container  div.restaurant_list div.restaurant span.dial { font-weight: bold; }

/* Map */

div#booking form#booking_form div.map_container {
    border: 1px solid #DDDDDD;
    overflow: auto;
    width: inherit;
	min-height: 300px;
}

div#booking form#booking_form div.map_container div#map {
	margin: 30px auto
}


/* Simple */

label.simple {
}

div#booking.standard fieldset.simple table tr td.label.comments{
    padding-top: 10px;
}

div#booking.standard fieldset.simple {
    width: 80%;
}

div#booking.standard fieldset.simple table td.input {
}

div#booking.standard fieldset.simple table td.input input {
    border: 2px solid #D6E4F7;
    margin-bottom: 2px;
    padding: 3px 4px 4px 4px;
    width: 96%;
	color: #999999;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; /* future proofing */
	-khtml-border-radius: 4px; /* for old Konqueror browsers */
}

div#booking.standard fieldset.simple table td.input select {
	color: #999999;
}
	 
div#booking.standard fieldset.simple table td.input input#date {
    border: 2px solid #D6E4F7;
    margin-bottom: 2px;
    padding: 3px 4px 4px 4px;
    width: 90%;
	color: #999999;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; /* future proofing */
	-khtml-border-radius: 4px; /* for old Konqueror browsers */
}

div#booking.standard fieldset.simple table td.input input#trigger_date {
    border: medium none;
    border-radius: 0 0 0 0;
    margin-bottom: 0;
    padding: 0;
    width: 15px;
}

div#booking.standard fieldset.simple table td.input select:focus,
div#booking.standard fieldset.simple table td.input input:focus {
	color: #000000;
}

div#booking.standard fieldset.simple table td.textarea {
}

div#booking.standard fieldset select.simple {
    width: 96%;
}

div#booking.standard fieldset.simple table td.textarea textarea {
    border: 2px solid #D6E4F7;
    height: 100px;
    margin-bottom: 2px;
    padding: 5px;
    width: 97%;
	
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; /* future proofing */
	-khtml-border-radius: 4px; /* for old Konqueror browsers */
}

div.map_disclaimer {
    background-color: #EDF4FD;
    margin-bottom: 5px;
    margin-top: 15px;
    padding: 10px;
    border-radius: 5px 5px 5px 5px;
}

div#booking span.message {
	font-style: italic;
}